Bug 85685 - keypad and configuration with a big bug
keypad and configuration with a big bug
Product: Red Hat Linux
Classification: Retired
Component: kbd (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Miloslav Trmač
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-03-05 18:53 EST by David Neiva
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-23 08:29:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Neiva 2003-03-05 18:53:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
the keypad on the last redhat is wrong on the Portuguese language ... because... the redhat 7.3 its good but the latest releases ( 8.0 and phoebe ) are with a big bug not only on the language but on other things too like on the configuration....
on the language you have a big bug that when you try to put these symbols: ^ ~   ` ' < >     [ ] } \ ( etc... ) you simply have the symbol overritten by this: % what is very anoying because i got codes on some programs and they appear tottaly wrong... i think that most of the bugs are from this bug...
On the configuration you have a large bug that is killing my nervs out... the sendmail, the httpd, the mysql and other programs are designed to start after a reboot for example ... automaticly and ... they simply dont start...
( Sorry my english but im Portuguese )

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. put the PTlatin1 keypad configuration of the RedHat 7.3 or 7.2
2. do NOT upgrade the Linux RedHat 7.3 to the 8.0 (thats an advice)
3. please correct this bug

Additional info:
Comment 1 Eido Inoue 2004-02-26 20:36:24 EST
should be fixed with kbd 1.12 from what I gather (either the latin1 or
latin9 map), but I don't have the hardware to test
Comment 2 Miloslav Trmač 2005-03-23 08:29:20 EST
Due to lack of response I'm assuming this is fixed in recent releases, please
reopen the report if you still experience the problems with a recent Fedora
Core or RHEL release.

Note You need to log in before you can comment on or make changes to this bug.